Bug 121858 - gtkam has 2 menu entries
gtkam has 2 menu entries
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 14:17 EDT by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-01 14:00:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-04-28 14:17:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
gtkam has 2 menu entries :

/usr/share/applications/gtkam.desktop
/usr/share/applications/net-gtkam.desktop


Version-Release number of selected component (if applicable):
gtkam-0.1.11-1

How reproducible:
Always

Steps to Reproduce:
rpm -ql gtkam | grep desktop
or
go to Main Menu / Graphics and see that there are 2 menu entries for gtkam
Comment 1 Tim Waugh 2004-04-30 09:24:06 EDT
Fixed package built as 0.1.11-2.
Comment 2 petrosyan 2004-05-01 14:00:29 EDT
fixed in gtkam-0.1.11-2

Note You need to log in before you can comment on or make changes to this bug.